## org.metaabm.validation
Interface SStateValueValidator

    public interface SStateValueValidator

A sample validator interface for `SStateValue`. This doesn't really do anything, and it's not a real EMF artifact. It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended. This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.

Method Summary
`boolean` `validate()`
`boolean` `validateSet(SState value)`

Method Detail

### validate

    boolean validate()

### validateSet

    boolean validateSet(SState value)